
Infrastructure - Story #6513

Create a Local Cache of all Membernode log records on the single master CN

2014-10-07 18:10 - Robert Waltz

Status: New Start date: 2014-10-07

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 0%

Category: d1_log_aggregation Estimated time: 0.00 hour

Target version: Release Backlog   

Story Points:    

Description

Subtasks:

Task # 6514: Reharvest all Records to build initial cache New

Task # 7104: Event index reindexing shouldn't require re-harvest from MNs New

History

#1 - 2014-10-07 18:12 - Robert Waltz

- Category set to d1_log_aggregation

- Assignee set to Robert Waltz

#2 - 2015-01-06 18:28 - Robert Waltz

- Target version changed from CCI-1.5.1 to CCI-2.0.0

- Due date changed from 2014-10-07 to 2015-01-06

#3 - 2015-01-13 15:56 - Dave Vieglais

- Due date changed from 2015-01-06 to 2015-01-13

- Target version changed from CCI-2.0.0 to Release Backlog

The primary purpose of this cache of log records is to avoid the need for reharvesting from Member Nodes should it become necessary for rebuilding

of the log index in solr. Since log records do not change, it should only be necessary to retrieve from MNs once unless MN logging systems are

altered and additional events are retroactively made available.

#4 - 2015-07-09 15:33 - Dave Vieglais

- Related to Task #7104: Event index reindexing shouldn't require re-harvest from MNs added

#5 - 2015-07-09 15:34 - Dave Vieglais

- Related to deleted (Task #7104: Event index reindexing shouldn't require re-harvest from MNs)

#6 - 2018-01-17 19:47 - Dave Vieglais

- Sprint set to Infrastructure backlog

#7 - 2018-01-17 19:49 - Dave Vieglais

- Assignee changed from Robert Waltz to Dave Vieglais
